
.grid-item {
    width:100%;
}

.grid-item {
    box-shadow: 0px 0px 6px #999999;
    background-color: #ffffff;
}

.grid-item .border {
    width: 100%;
    height: 5px;
  /*  background-color: #337ab7;*/
    margin:0;
    padding:0;
}

.grid-sizer {
    height:0px;
    display:hidden;
    margin:0;
}
.gutter-sizer {
    width:4%;
    display:hidden;
    height:0px;
}

.grid-item p, .grid-item h2 {
    padding-left: 10px;
    padding-right: 10px;
}



.grid-item time {
        float: right;
    text-transform: uppercase;
    color: #999;
}

.grid-item .tags {
    text-transform: uppercase;
/*    color: #3361b7;*/
    margin-top: 4px;
    font-size: 20px;    
}

.grid-item h2 {
    margin-top: 10px;
    margin-bottom: 15px;
    min-height:140px;
}

.grid-item h2 a {
    color:#777777;
    font-size:22px;
}

.previous {
    visibility: hidden;
}

.next {
    visibility: hidden;
}

.previous.show {
    visibility: visible;
}

.next.show {
    visibility: visible;
}

.post-count {
float: right;
    width: 35px;
    text-align: center;
    background-color: rgba(39, 128, 227, 0.97);
    color: #fff;
    border-radius: 8px;
    font-size: 14px;
    line-height: 16px;
    margin-top: 2px;
}

/*
    From main page
*/



.post p time {
    float: right;
    text-transform: uppercase;
    color: #999;
    font-size: 12px;
    line-height:30px;
    margin-right:8px;
}

.post p.author {
    margin-top:12px;
    line-height:30px;
    font-size:12px;
    display: inline;
    color:#999;
}
/*
 -------------------
 end main page
 */
 
 
 /* Tag colors */
 
 p.tag-yourlaw-blog {
     color:#3fb618;
 }
 
 .tag-yourlaw-blog-bg, .tag-yourlaw-blog .border {
     background-color:#3fb618;
 }
 
p.tag-yourlaw-guides {
    color:#c68c53;
} 

.tag-yourlaw-guides-bg {
    background-color: #c68c53;
} 

p.tag-yourlaw-for-lawyers {
    color: #3361b7;
}

.tag-yourlaw-for-lawyers-bg {
    background-color: #3361b7;
}

p.tag-yourlaw-news {
    color: #ff575a;
}

.tag-yourlaw-news-bg {
    background-color: #ff575a;
}

p.tag-yourlaw-fundraiser {
    color:#cc99ff;
}

.tag-yourlaw-fundraiser-bg {
    background-color:#cc99ff;
}